Aperture Hardware Problem

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von ErniMC, 08.01.2007.

  1. ErniMC

    ErniMC Thread Starter MacUser Mitglied

    Beiträge:
    523
    Zustimmungen:
    27
    MacUser seit:
    08.01.2007
    Servus,

    ich bin ein Mac-Neuling. Habe seid 2 Mon. ein Macbook mit Intel Core 2 Duo, 2GB Arbeitsspeicher 80 Gb Festplatte.

    Jetzt will ich mir gerade Aperture installieren, das funktionierte auch einwandfrei. Doch wenn ich es öffne kommt folgende Meldung:

    Warning:
    Your Computer doesn't meet the minimum Hardware requirements for Aperture.

    Das kann ich nit ganz verstehn :-( , das Macbook is doch aufm neusten Stand.

    Kann mir da jemand weiterhelfen.

    Gruß
     
  2. MobyJones

    MobyJones MacUser Mitglied

    Beiträge:
    117
    Zustimmungen:
    2
    MacUser seit:
    17.07.2005
    hi!

    Welche Version von Aperture installierst du denn? 1.5?
     
  3. Margh

    Margh MacUser Mitglied

    Beiträge:
    2.219
    Zustimmungen:
    88
    MacUser seit:
    26.03.2004
    Ich denke mal das Aperture vor allem a.G. der Grafikkarte meckert. Das MacBook hat ja eine Karte mit shared Memory, und die GPU ist auch nicht sehr leistungstark. Vielleicht liegt es dran.
     
  4. dasich

    dasich MacUser Mitglied

    Beiträge:
    6.921
    Zustimmungen:
    89
    MacUser seit:
    22.08.2004
    Bei APple auf der HP kannste die Mindesthardwareanforderungen einsehen und ich denke, die Shared Grafik im MacBook ist schlicht nicht dabei.


    dasich
     
  5. ErniMC

    ErniMC Thread Starter MacUser Mitglied

    Beiträge:
    523
    Zustimmungen:
    27
    MacUser seit:
    08.01.2007
    hi, ich installiere die Version

    1.0
    1A374
     
  6. rolinn

    rolinn MacUser Mitglied

    Beiträge:
    1.371
    Zustimmungen:
    5
    MacUser seit:
    22.06.2005
    Also laut apple sollte das MB gehen. In den Hardware Anforderungen steht das MB mit dem GMA Chip ja drin.
     
  7. ErniMC

    ErniMC Thread Starter MacUser Mitglied

    Beiträge:
    523
    Zustimmungen:
    27
    MacUser seit:
    08.01.2007
    Oh man, das kann doch nicht wahr sein. Bin grad mal dem Hinweis bezüglich der Grafikkarte nachgegangen. Un so wie es aussieht, funzt Aperture nicht mit shared Memory.
     
  8. ErniMC

    ErniMC Thread Starter MacUser Mitglied

    Beiträge:
    523
    Zustimmungen:
    27
    MacUser seit:
    08.01.2007
    @ rOy:

    stimmt, wer lesen kann is klar im vorteil.

    Nur was will das Programm dann von mir????
     
  9. hanselars

    hanselars MacUser Mitglied

    Beiträge:
    1.994
    Zustimmungen:
    21
    MacUser seit:
    27.11.2003
    ------
     
    Zuletzt bearbeitet: 03.07.2007
  10. Rick42

    Rick42 MacUser Mitglied

    Beiträge:
    4.960
    Zustimmungen:
    250
    MacUser seit:
    18.07.2006
    Apperture läuft auf dem MacBook.
    Steht auch in den Apple HArdwareanforderungen.
    Also mit 1.5 läuft die Installation normal durch.
     
Die Seite wird geladen...

Diese Seite empfehlen